Unix Subsystem really necessary?

Discussion in 'iPod touch Firmware 2.X' started by vbman213, Oct 22, 2008.

  1. vbman213

    vbman213 New Member

    Joined:
    Jun 23, 2008
    Messages:
    280
    Likes Received:
    0
    Device:
    3G iPod touch
    Is it recommended to install the Unix Subsystem from Installer 4.0?

    I know this was a big deal on 1.1.x, but what about 2.1?
  2. Gitykins

    Gitykins Banned

    Joined:
    May 16, 2008
    Messages:
    3,760
    Likes Received:
    1
    Not if you have Cydia. Cydia is it's own, and way better, subsystem.

    And yes, one BSD is extremely necessary, but Cydia's is much better.
  3. Ryan

    Ryan Well-Known Member

    Joined:
    Jan 19, 2008
    Messages:
    4,129
    Likes Received:
    28
    Device:
    Nexus 4
    if you dont have cydia installed, then yes, BSD subsystem is essential to install. If you dont have cydia installed, then install it

    Please Register or Log in to view images

    but dont install both!
  4. Shadowriver

    Shadowriver Active Member

    Joined:
    Jun 20, 2008
    Messages:
    1,467
    Likes Received:
    1
    Device:
    iPod touch
    Better? :> it still the same BSD subsystem

    Please Register or Log in to view images

    it's basic shell tool set so you can do stuff via ssh and run scripts :> it simply included to Cydia
  5. ipNinja

    ipNinja New Member

    Joined:
    Mar 5, 2008
    Messages:
    1,209
    Likes Received:
    5
    Device:
    iPhone 3GS (White)
    Using Installer may cause you iPod to explode
  6. kraussco

    kraussco Member

    Joined:
    Nov 25, 2007
    Messages:
    603
    Likes Received:
    1
    Device:
    iPod touch
    yeah but the passwd-file in installer is broken, the one of cydia isnĀ“t

Share This Page